header {
	position: fixed;
	display: flex;
	justify-content: space-between;
    align-items: center;
    width: 100%;
	height: 100px;
	background: transparent;
	z-index: 100;
}
.white-header{
	background: #fff !important;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}


.toggle,
[id^=drop] {
	display: none;
}
.show{
	display: block;
}
nav { 
	margin:0;
	padding: 0;
	display: flex;
	align-items: center;
}

#logo {
	display: block;
	padding: 0 30px;
	float: left;
}

/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

nav:after {
	content:"";
	display:table;
	clear:both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
	float: right;
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	
}
	
/* Positioning the navigation items inline */
nav ul li {
	margin: 0px;
	display:inline-block;
	float: left;
	}

/* Styling the links */
nav a {
	display:block;
	padding: 18px 20px;	
	color: #000;
	font-size:13px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-decoration:none;
	transition: background 0.5s, color 0.3s;
}


nav ul li ul li:hover { 
	background: #000;
	color: #fff;
}

/* Background color change on Hover */
nav a:hover { 
	background: #000;
	color: #fff; 
}
.active{
	background: #000;
	color: #fff;
}
/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
	display: none;
	position: absolute; 
	background: #fff;
	box-shadow: 0px 0px 10px 0px rgba(48,48,48,0.8);
}
	
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit;
}
	
/* Fisrt Tier Dropdown */
nav ul ul li {
	width:auto;
	float:none;
	display:list-item;
	position: relative;
}

/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav ul ul ul li {
	position: relative;
	top:-60px;
	/* has to be the same number as the "width" of "nav ul ul li" */ 
	left:170px; 
}

footer{
	width: 100%;
	padding: 22px 0 36px 0;
	text-align: center;
	letter-spacing: 1px;
	background: #303030;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
footer span{
	color: #ff8562;
	cursor: pointer;
}
.footer-pp{
	color: #3498db;
	transition: 0.3s;
}
.footer-pp:hover{
	text-decoration: underline;
}

@media screen and (min-width: 1400px) {
	.text-for-copy{
		width: 132px;
		top: 35%;
	    left: 256px;
	    padding: 6px 10px 2px 10px;
	    height: 20px;	
	    border-radius: 10px;
	}
}
@media screen and (max-width: 1240px) {
	nav a{
		padding: 18px 13px;
	}
}
@media screen and (max-width: 1150px){
	#logo{
		padding: 0;
		padding-left: 16px;
	}
	#logo img{
		width: 160px;
	}
	nav a{
		padding: 14px 4px;
		font-size: 12px;
	}
}
@media screen and (max-width: 1010px) {
	#logo{
		padding-left: 6px;
	}
	nav a{
		padding: 12px 2px;
	}
}
@media screen and (max-width: 950px) {
	#logo img{
		width: 120px;
	}
}
@media only screen and (max-width: 900px) {
	header{
		background: #fff;
	}
	.text-for-copy{
		top: 42px;
		right: 90px;
		background: transparent;
		padding: 0;
		height: auto;
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
		z-index: 10;
		box-shadow: none;
	}
	#logo {
		display: block;
		padding: 0;
		width: 80%;
		text-align: center;
		float: none;
	}
	#logo img{
		width: 210px;
	}

	nav {
		width: 100%;
		margin: 0;
	}
	nav a, .toggle-button{
		font-size: 13px;
		border-bottom: 1px solid #272727 !important;
	}

	/* Hide the navigation menu by default */
	/* Also hide the  */
	.toggle + a,
	.menu {
		display: none;
		background: #fff;
	}
	.menu-trigger{
		position: absolute;
		right: 0;
	}
	/* Stylinf the toggle lable */
	.toggle {
		display: block;
		padding:14px 20px;	
		color: #000;
		font-size:13px;
		font-family: 'Roboto', sans-serif;
		font-weight: 700;
		letter-spacing: 1px;
		text-transform: uppercase;
		text-decoration:none;
		border:none;
		transition: 0.5s;
	}

	.toggle:hover {
		background-color: #000;
		color: #fff;
	}

	/* Display Dropdown when clicked on Parent Lable */
	input[id^=drop]:checked + ul.menu {
		display: block;
		position: absolute;
	    width: 100%;
	    top: 100px;
	    left: 0;
	    text-align: center;
	}
	[id^=drop]:checked + ul.dropdown-content-1, [id^=drop]:checked + ul.dropdown-content-2, [id^=drop]:checked + ul.dropdown-content-3 {
		display: block;
		position: absolute;
	    width: 100%;	    
	    left: 0;
	    text-align: center;
	    box-shadow: 0px 0px 16px 2px rgba(48,48,48,1);
	}
	[id^=drop]:checked + ul.dropdown-content-1{
		top: 84px;
	}
	[id^=drop]:checked + ul.dropdown-content-2{
		top: 212px;
	}
	[id^=drop]:checked + ul.dropdown-content-3{
		top: 168px;
	}


	/* Change menu item's width to 100% */
	nav ul li {
		display: block;
		width: 100%;
	}

	nav ul ul .toggle,
	nav ul ul a {
		padding: 0 40px;
	}

	nav ul ul ul a {
		padding: 0 80px;
	}

	nav a:hover,
 	nav ul ul ul a {
		background-color: #000000;
	}
  
	nav ul li ul li .toggle,
	nav ul ul a{
		padding:14px 20px;	
		color:#000;
		font-size:13px; 
	}
	/* Hide Dropdowns by Default */
	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
		/* has to be the same number as the "line-height" of "nav a" */
	}
		
	/* Hide menus on hover */
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}
		
	/* Fisrt Tier Dropdown */
	nav ul ul li {
		display: block;
		width: 100%;
	}
}
@media screen and (max-width: 650px) {
	header{
		height: auto;
	}
	input[id^=drop]:checked + ul.menu{
	    top: 13vw;
	}
	#logo img{
		width: 70%;
	}
	.text-for-copy{
		top: 40%;
		right: 90px;
	}
}
@media screen and (max-width: 450px) {
	#logo img{
		width: 84%;
	}
	input[id^=drop]:checked + ul.menu{
	    top: 16vw;
	}
	.text-for-copy{
		display: none;
	}
}